Subject: (usr-tc) Acct-Terminate-Cause values

From: ROC Services <[email-masked]>
Date: Tue, 28 Sep 1999 00:01:04 +0000

Since just recently (probably since upgrading to 4.2 HiperARC code) I'm
seeing a fair number of RADIUS log entries with Terminate-Cause 29 and 30
which are not in my RADIUS dictionary, nor in RFC 2139, nor revealed by a
quick perusal of the HiPerARC reference guide.  Can any of the TC gurus
give me a quick answer as to what these are?  A pointer to the correct FM
to read would be fine also.

Thanks...

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.